# Generated by Django 4.2.1 on 2023-08-02 15:05

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0006_rename_researchlabs_researchlab'),
    ]

    operations = [
        migrations.AlterField(
            model_name='user',
            name='photo',
            field=models.CharField(max_length=1024),
        ),
    ]
